package cn.com.qmth.stmms.ms.core.repository;

import cn.com.qmth.stmms.ms.core.domain.Work;
import org.springframework.data.jpa.repository.JpaRepository;

/**
 * Created by zhengmin on 2016/10/9.
 */
public interface WorkRepo extends JpaRepository<Work,Long>{

    Work findByActiveTrue();

    Work findByName(String name);
}
